.construction
{
    background:#1c1d26;
    width:100%;
    height:800px;
}

.construction h1
{
    margin-top:100px;
    text-align:center;
    color:white;
    font-size:50px;
    font-weight:300;
}

.construction #before
{
    background:url("../Assets/Constr/in_corso.jpg");
    background-attachment:fixed;
    background-size:100% 100%;
    margin-top:50px;
    width:100%;
    height:768px;
}

.construction #render
{
    background:url("../Assets/Constr/inizio.jpg");
    background-attachment:fixed;
    background-size:100% 100%;
    margin-top:50px;
    width:100%;
    height:768px;
}

.construction #after
{
    background:url("../Assets/Constr/fine.jpg");
    background-attachment:fixed;
    background-size:100% 100%;
    margin-top:50px;
    width:100%;
    height:768px;
}

@media (max-width:1366px)
{
    .construction
    {
        height:800px;
    }
    .construction h1
    {
        font-size:50px;
    }
    .construction div
    {
        height:768px;
    }
}


@media (max-width:960px)
{
    .construction
    {
        height:600px;
    }
    .construction h1
    {
        font-size:37.5px;
    }
    .construction div
    {
        height:720px;
    }
}


@media (max-width:640px)
{
    .construction
    {
        height:450px;
    }
    .construction h1
    {
        font-size:28.5px;
    }
    .construction #before
    {
        background-attachment:inherit;
        height:480px;
    }
    .construction #render
    {
        background-attachment:inherit;
        height:480px;
    }
    .construction #after
    {
        background-attachment:inherit;
        height:480px;
    }
}


@media (max-width:480px)
{
    .construction
    {
        height:350px;
    }
    .construction h1
    {
        font-size:28.5px;
    }
    .construction #before
    {
        background-attachment:inherit;
        height:360px;
    }
    .construction #render
    {
        background-attachment:inherit;
        height:360px;
    }
    .construction #after
    {
        background-attachment:inherit;
        height:360px;
    }
}

font
{
    border-bottom:2px solid cyan;
}

.container
{
    width:100%;
    text-align:center;
    height: 400px;
    margin-top: 200px;
}

.construction_svg
{
    color: #fff;
    font-size: 150px;
    margin-bottom:20px;
}

.construction_text
{
    color:#fff;
    font-size:25px;
    font-weight:400;
    position: relative;
    top: 32%;
}
